import React from 'react';

export default function Footer() {
  const date = new Date();
  const year = date.getFullYear();

  return (
    <footer className="bg-azul p-3 text-center text-white small">
      <p className="m-0">
        Hecho en México. Todos los derechos reservados {year}.
      </p>
      <p className="m-0">
        Esta página puede ser reproducida con fines no lucrativos, siempre y
        cuando no se mutile, se cite la fuente completa y su dirección
        electrónica. De otra forma, requiere permiso previo por escrito de la
        institución.
      </p>
    </footer>
  );
}
